- name: Read grub modules
  set_fact:
    grub_modules: "{{ lookup('file', 'modules') }}"

- name: Create grub.efi
  command: "grub-mkimage -p /EFI/ubuntu -O x86_64-efi -o grub.efi {{ grub_modules }}"
